Subject: [FG]: Keely motor company

From: "Ati lla" <[email-masked]>
Date: Tue, 08 May 2007 15:20:11 -0500

To Whom It May Concern,

Recently I've been doing some reading concerning Keely's motor, which so far as I've read was capable of producing pressures in excess of 25000 psi. This being achieved through acoustical resonance. I was wondering if there are any diagrams of his apparatus available anywhwere.

It seems apparent that he stumbled upon a condition necessary to tap the ZPE by creating at the same time a zone of rarefaction where further resonance is able to produce QED processes. Any comments or diagrams regarding this line of thought would be appreciated.

Sincerely,

Atilla Garay  B.Sc.M.E.

Live U's list of the best places to Eat, Study & Party